/*
Theme Name: Pitzer College Institutional Research Child
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-child
*/

 @import url('https://fonts.googleapis.com/css?family=Roboto:300');
.banner-image h1.page-title span {
	display: inline-block;
	margin-top: 3rem;
}
.banner-image h1.page-title {
	background-image: linear-gradient(to right, rgba(0,0,0,0.65), rgba(0,0,0,0.65), rgba(0,0,0,0));
	color: white;
	display: inline;
	font-family: 'Roboto', sans-serif;
	font-size: 2.5rem;
	font-weight: lighter;
	letter-spacing: -1px;
	margin:0;
	padding:0.5rem 2rem;
}

/* WASC Senior College and University Commission - Events Calendar Pro */ 
h1.event-title {
	margin-bottom: 0;
}

a .dashicons {
	color: #f7941d;
}

a p.event-details {
	color: #404040;
	font-size: 0.9rem;
}
